[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TNumericField.Create

Create a new instance of TNumericField

## Declaration

Source position: db.pas line 523

`public constructor TNumericField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the field component

## Description

Create calls the inherited constructor and then initializes the TField.Alignment property with

## See also

TField.Alignment |  | Alignment for this field

Documentation generated on: Feb 26 2014